using System;
using _Workbench.Layers;
using log4net.Config;

namespace _Workbench
{
    class Program
    {
        static void Main(string[] args)
        {

            XmlConfigurator.Configure();

            TestLayers.Test();
            Console.WriteLine("Press any key to close.");
            Console.ReadKey();
        }
    }
}
